ALTER TABLE PRINT_PREVOD
ADD MOBILE_APP VARCHAR2(1 CHAR) DEFAULT 'Y';

DROP VIEW V_PRINT_PREVOD;

CREATE OR REPLACE VIEW V_PRINT_PREVOD AS (
  SELECT P.ID_PRINTPREVOD, P.MODULE_ID, P.CR_FILE, P.JEZIK, P.POLJEJEZIK, P.KODA_JEZIKA, P.NNLOCATION_ID, P.ID_EMAIL_TEMPLATE,
  P.FILTERS, P.ACTIVE, P.PAGE_WIDTH, P.PAGE_HEIGHT, P.MOBILE_APP, NL.OPIS AS NNLOCATION_OPIS, ET.NAME AS EMAIL_TEMPLATE_NAME 
  FROM PRINT_PREVOD P
  LEFT OUTER JOIN NNLOCATION NL ON NL.ID = P.NNLOCATION_ID
  LEFT OUTER JOIN EMAIL_TEMPLATE ET ON ET.ID_EMAIL_TEMPLATE = P.ID_EMAIL_TEMPLATE
)
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1972, SYSDATE, '5.5', 1892, 'Print prevod mobile')
;